<?xml version="1.0"?>
<CombineXMesh Type="Model"> 
	<Material
		MeshParts="prav_01"
	    DiffuseMap="b1_nvv__d.dds"
		NormalMap="b1_nvv__n.dds"  
	/>
	<Material
		MeshParts="lev_01"
	    DiffuseMap="b1_nvv__d.dds"
		NormalMap="b1_nvv__n.dds"   
	/>
	<Material
		MeshParts="vorota1_r_nvv"
	    DiffuseMap="vorota1_r_nvv__d.dds"
		NormalMap="vorota1_r_nvv__n.dds"   
	 
	/>
	</CombineXMesh>